body{
    background-color: #D8D8D8;
}
.elementCritere{
    
     border-bottom: solid;
     border-bottom-color: #384FA1;
    
}
.bluepill{
    color:#e2003c;
        
}

.my-btn-outline-primary{
    color:#e2003c !important;
    border-color: #e2003c;
    background-color: white!important;
}

.my-btn-outline-secondary{
    color:#384FA1 !important;
    border-color: #384FA1;
    background-color: white!important;
}
.my-btn-outline-primary:hover, .my-btn-outline-secondary:hover{
    font-weight: bold;
}

h1{
    font-size: x-large !important;
}
h2{
    font-size: large !important;}
.titreProfil{
    text-align: center;
   
}

.red, .titreProfil{
     color: #e2003c;
}
.blue, .titreProfil2{
    color: #384FA1;
}

.titreProfil2{
    text-align: center;
    
}
 .inscriptionTitre{
    font-size: 2em !important;
}
body { padding-top:  7em; }
.Accueil{
    background: url("../images/admin3.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width:100vw;
    height: 80vh;
}


#formConnection{
    margin-left:auto;
}

.form-control:focus{
    border-color: #384FA1 !important;
    box-shadow: inset 0 1px 1px #384FA1, 0 0 8px #384FA1;
}
#liste{
    overflow:auto;
}
.card-title{
    text-align: center;
}

select{
    width:60%;
}

.textePresentation{
    text-align: center;
}
.inscription{
    width: 28rem;
    margin-left: auto;
    margin-right:auto;
}

body{
    font-size:medium;
}
.content{
    margin-right: 15%;
}

.conteneurCompetences{
    width:100%;
    height: 5em;
    overflow: scroll;
    background-color: blue;
    line-height:5em !important;
}

input.checkbox{
    margin-left:auto !important;
}
fieldset
{
  background-color:white;
}
legend
{
  margin-bottom: 10px;
  margin-top: 10px;
  margin-left:16px;
}
#carteinscription{
    text-align: center !important;
    border: solid;
    border-color: #e2003c ;
}
#carteinscription h1{
    color: #e2003c ;
}
#logo{
    height: 3em;
}
.navbar-brand{
    margin-right: 3%!important;
}
.navbar{
    background-color:#F2F2F2;
    height: 4em;
    font-size: 1.3em;
    border-style: none;
    box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.30);
}

.card{
    box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.30);
}
#navbar-collapse-main{
    background-color:#F8F9FA !important;
    
}
.navbar-brand{
    max-height: 3em;
    margin: 0.1em;
}
.navbar-default .navbar-nav li a {
    color: #454545;
    transition: 0.5s;
}
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a.actif{
    color: #e3003b;
    font-size: 1.5em;
}
@media screen and (max-width: 900px) {
    .navbar{
        font-size: 18px;
    }
    #logo{
        max-height: 2em;
    }
}
